@charset "utf-8";
#anuncio25 {
display:none;
opacity: 0;
position:fixed;
top: 0;
left: 0;
z-index:10000000000;
width:100vw;
height:100vh;
border:none;outline:none;
padding:0;margin:0;
text-align:center;
vertical-align:middle;
background-color:#b5c62a;
transition: opacity 1s ease, display 1s ease allow-discrete;
}
#anuncio25.mostrar {
display:block;
opacity: 1;
transition: opacity 1s ease, display 1s ease allow-discrete;
}
#anuncio25.mostrar.ocultar {
display:none;
opacity: 0;
}
@starting-style {
  #anuncio25.mostrar {
    opacity: 0;
  }
  #anuncio25.mostrar.ocultar {
    opacity: 1;
  }
}
.fit-cover {
width: 100%;
height: 100%;
-o-object-fit: contain !important;
object-fit: contain !important;
-o-object-position: center center !important;
object-position: center center !important;
margin:auto;
}
.lnk-cierraviso {
position: absolute;
top: 20px;
right: 20px;
background-color: #eaecc9;
border: 2px solid #736e49;
border-radius: 50%;
font-size: 28px;
line-height: 42px;
color: #594f42;
text-align: center;
text-decoration: none;
width: 44px;
height: 44px;
font-weight: 100;
}
.lnk-cierraviso:hover {
text-decoration: none;
}

@media (max-width: 1025px) and (orientation : portrait) {
#anuncio25 {
background-color:#bccf13;
}
}
@media (min-width: 576px) and (max-width: 1025px) and (orientation : portrait) {
.fit-cover {
width: auto;
box-shadow: 0px 0px 20px rgba(0,0,0,.3);
}
}